| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Sql
Sql.sql_util
Sql.sql_util.UnicodeWrapper

# Class Sql.sql_util.UnicodeWrapper

Description

  Result object wrapper performing utf8 decoding of all fields.

syntax

  `protected object Sql.sql_util.UnicodeWrapper.master_result` `void Sql.sql_util.UnicodeWrapper(object master_result)`

Variable field_info

  `protected array(int|mapping(string:mixed)) Sql.sql_util.UnicodeWrapper.field_info`

Description

  Cached fetch_fields() result.